.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-24b8df04-a9d6-d735-d74e-1a2cc5012918 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24b8df04-a9d6-d735-d74e-1a2cc5012918) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab98acd9-5890-9a6e-b05e-21e8109e92a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab98acd9-5890-9a6e-b05e-21e8109e92a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54693a52-dfc1-58bb-fd08-f209a86173ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54693a52-dfc1-58bb-fd08-f209a86173ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9620e03b-ec37-c3c8-414d-bc25b80c94d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9620e03b-ec37-c3c8-414d-bc25b80c94d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d12c2e0e-24f4-3230-de9b-de600e83aa1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d12c2e0e-24f4-3230-de9b-de600e83aa1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-a7ba5fd2-e8e2-8f9f-43c0-29853aa63cb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7ba5fd2-e8e2-8f9f-43c0-29853aa63cb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c28c466-d7dd-8341-db2c-ce6557a9214a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c28c466-d7dd-8341-db2c-ce6557a9214a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c14f65a1-9f1a-5991-ab2d-081ca04df3e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c14f65a1-9f1a-5991-ab2d-081ca04df3e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41e92f7c-70bb-2385-1d63-9f449824beaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41e92f7c-70bb-2385-1d63-9f449824beaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba039b08-5607-c9cc-86c5-3a49f573354b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba039b08-5607-c9cc-86c5-3a49f573354b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c311343-3bdd-0512-7729-791c71227b37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c311343-3bdd-0512-7729-791c71227b37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-125e8ecb-2e53-c004-4871-8f33bd8194dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-125e8ecb-2e53-c004-4871-8f33bd8194dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7082f859-b9d8-884c-29de-19dbf08baa1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7082f859-b9d8-884c-29de-19dbf08baa1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
